[Desktop Entry]
Encoding=UTF-8
Icon=cdwriter_mount
Type=MimeType
MimeType=kdedevice/cdwriter_mounted
Comment=Mounted CD Writer
Comment[af]=Gekoppelde Cd Skrywer
Comment[bg]=Монтира CD Writer
Comment[bs]=Montiran CD pisač
Comment[ca]=CD Writer muntat
Comment[cs]=Připojená vypalovačka CD
Comment[da]=Monteret CD-skriver
Comment[de]=Eingebundener CD-Brenner
Comment[el]=Προσαρτημένο CD Writer
Comment[es]=Escritor de CDs montado
Comment[et]=Ühendatud CD kirjutaja
Comment[eu]=CD Erretzailea Montatua
Comment[fa]=CD Writer سوار شده
Comment[fi]=Liitetty CD-kirjoitin
Comment[fr]=Graveur de CD monté
Comment[he]=צורב מחובר
Comment[hu]=Csatlakoztatott (mountolt) CD-író
Comment[is]=Tengdur geislaskrifari
Comment[it]=Masterizzatore montato
Comment[ja]=マウントされているCDライター
Comment[lo]= ຈໍພາບ
Comment[lt]=Sumontuotas CD rašymo įrenginys
Comment[lv]=Piemontēts CD Rakstītājs
Comment[mk]=Монтиран CD-режач
Comment[mn]=Залгагдсан CD-шарагч
Comment[nb]=Montert CD-brenner
Comment[nl]=Aangekoppelde cd-writer
Comment[nn]=Montert CD-brennar
Comment[nso]=Sengwadi sa CD seo se Nameleditswego
Comment[pl]=Zamontowana nagrywarka CD
Comment[pt]=Gravador de CDs montado
Comment[pt_BR]=CD de escrita Montado
Comment[ro]=CD Writer montat
Comment[ru]=Смонтированный CD Writer
Comment[se]=Čatnon CD-čálli
Comment[sk]=Pripojená napaľovacia mechanika CD
Comment[sl]=Priklopljen zapisovalnik CD-jev
Comment[sv]=Monterad cd-brännare
Comment[tr]=Bağlı CD Yazıcı
Comment[uk]=Змонтований гравер КД
Comment[ven]=Tshinwali tsha CD tsho gonyiswaho
Comment[xh]=CD Writer Enyusiweyo
Comment[zh_CN]=已装载的刻录机
Comment[zh_TW]=已掛載的 CD Writer
Comment[zu]=I-CD-Writer eyenyusiwe
Patterns=

X-KDE-AutoEmbed=true
